vps新安装宝塔面板,默认安装php5.4,手动安装php7.0后,宝塔面板切换php版本到php7.0后,wordpress才能更新